html {
    scroll-behavior: smooth;
}
.nav ul {

    margin: 0;
    padding: 0;
}
.nav-tabs > li {
    margin-bottom:0;
}
.nav-tabs .sublevel-ul > li {
    margin-bottom:-1px;
}
.nav .sublevel-ul{
    width:100%;
    margin-left:0px;
    margin-bottom:0px;
    padding:0 !important;
}
.nav .sublevel-ul li, .sublevel-ul li a {
    white-space: normal;
    float: left;
    width: -webkit-fill-available;
    height: auto;
    word-wrap: break-word;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles */
.nav .sublevel-ul li, .sublevel-ul li a {
    width:91.25%;
}
}

.nav .sublevel-ul li a{
    padding-left:30px;
}
.nav .sublevel-ul li:first-child > a{
    border-top-right-radius:0px !important;
    border-top-left-radius:0px !important;
}
.nav .sublevel-ul li, .nav .sublevel-ul li:last-child{
    border-bottom-right-radius:0px !important;
    border-bottom-left-radius:0px !important;
}
.bs-docs-sidenav > .active > a{
    border-right:0 !important;
}
/*** Workers list item detached ***/
.beforelast > a{
    border-bottom-right-radius:4px !important;
    border-bottom-left-radius:4px !important;
}
.workerslast{
    margin-top: 10px;
}
.workerslast a{
    margin-top: 10px;
    border-top-right-radius:4px !important;
    border-top-left-radius:4px !important;
}
@media (max-width: 767px) {
.workerslast{
  display:none;
}
.beforelast {
    margin-bottom:1px !important;
}
}

/*** NEW DROPDOWN ACTION ***/
.nav .dropdown-toggle .caret{
    border-color:#777;
    margin-top: 6px;
}
.nav-tabs.nav-stacked > li:last-child > a{
    border-bottom-left-radius:0px !important;
}
.accordion-toggle .btn{
    text-shadow:none;
    background-color:#fff !important;
    background-image:none !important;
    background-repeat:none !important;
    box-shadow:none !important;
    -webkit-box-shadow:none !important;
}
.nav .dropdown-toggle .caret {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #555;
    display: inline-block;
    height: 0;
    width: 0;
}
.nav .dropdown-toggle .caret:hover {
    border-top-color:#555 !important;
    border-bottom-color:#555 !important;
}
.nav .dropdown-toggle:hover .caret, 
.nav .dropdown-toggle:focus .caret{
    border-top-color:#555 !important;
    border-bottom-color:#555 !important;
}
.nav .dropdown-toggle .caret-right {
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-left: 6px solid #999;
    display: inline-block;
    vertical-align: middle;
    height: 0;
    width: 0;
}
.nav .dropdown-toggle .caret-right:hover {
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-left: 6px solid #555;
}
.btn a, .btn, .btn li{
    cursor:pointer !important;
}
.btn-group{
    width:100% !important;
    font-size:100%;
}
.btn-group > .btn:first-child{
    width:auto;
    text-align:left;
    padding:8px 1em !important;
    border-radius:0 !important;
}
.margintop{margin-top:5px;}

@media only screen and (max-width: 767px) {
.btn-group > .btn:first-child{
    border-radius:3px !important;
}
nav{
    margin-bottom: 25px;
}
.is-affixed div{
    position:static !important;
    transform:none !important;
}
}

@media only screen and (max-width: 979px) {
.nav-collapse.in .btn-group{
    margin-top:0;
}
.workerslast a{
    margin-bottom:0px !important;
}
}
.btn-group > .btn + .dropdown-toggle{
    width:7%;
    float:right;
    margin-top:-37px;
    z-index:2;
    padding:8px 1em;
}

.active .btn + .dropdown-toggle {
    border-right:1px solid #ddd !important;
    border-left:1px solid #ddd !important;
    margin-top:-37px;
}